# Correction based on time_only_filter function

Correction based on time_only_filter function

## Usage

``` r
time_only_correction(data, ...)
```

## Arguments

- data:

  data set

- ...:

  arguments passed on to \`guess_time_only_filter()\`

## Value

tibble

## Examples

``` r
data <- redcapcast_data
## data |> time_only_correction()
```
